Subject: [os2genau_digest] No. 1675
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 19 Jul 2008 00:00:48 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 18 July 2008
 Number  1675
**************************************************

Subjects for today
 
1  Re:  Open Office : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Inkscape : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  Inkscape : Ed Durrant <edurrant at durrant dot mine dot nu>
4   Warp Connect IDE hard drive size ? : Voytek Eymont" <voytek at sbt dot net dot au>
5  Re:  Inkscape : John Angelico" <talldad at kepl dot com dot au>
6  Re:  Warp Connect IDE hard drive size ? : madodel <madodel at ptdprolog dot net>

**= Email   1 ==========================**

Date:  Thu, 17 Jul 2008 08:58:11 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Open Office

Alan Duval wrote:
> Ed Durrant wrote:
>> Alan Duval wrote:
>>> Hi,
>>>
>>> Has anyone had trouble using Open Office Org 2.0.4 with eCS 2.0 RC5?
>>> Recently I copied quite a lot of pages to a new text document in OO 
>>> but when using the vertical scroll bar the pages just kept rolling 
>>> over at a rapid rate even though I was no longer pressing the down 
>>> button of the scroll bar. This has also happened at times with long 
>>> documents in Firefox. Is this a problem in eCS or the applications?
>>>
>>> Regards,
>>>
>>> Alan Duval
 
>>>
>>> 

>>>
>> Did you reinstall OOo 2.04 on eCS 2.0 RC5 or are you accessing the 
>> application across partitions ?  I remember a similar problem with an 
>> earlier version of OOo when I did not re-install it.
> It is on another partition but I think I reinstalled it from the 
> original download as I have the folder on the desktop.
> I'm wondering whether there's a slight difference with the new 
> motherboard. My previous M2V_TVM motherboard failed and I got another. 
> Haven't reinstalled OO since putting in the new MB. Also notice that I 
> can't boot the eCS 2.0 install disk to the maintenance screen as just 
> get flickering vertical lines when it tries to load that screen so 
> there must be some difference.
>
> Regards,
>
> Alan
>
Are you saying you got a replacement M2V-TVM or a different make/model 
of motherboard. If it's still the same model I would not expect any 
differences however if you are using a different motherboard, this could 
affect things if you haven't done a re-install. You could also check to 
see if the CMOS (BIOS) settings are what you used to have if it's the 
same board model.

This could also be a video RAM issue - just a guess though.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 17 Jul 2008 18:23:35 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Inkscape

Alan Duval wrote:
> Ed Durrant wrote:
>> Alan Duval wrote:
>>> Ed Durrant wrote:
>>>> Alan Duval wrote:
>>>>> Hi,
>>>>>
>>>>> Is anyone porting Inkscape to eCS?  We could do with a good vector 
>>>>> drawing application.
>>>>>
>>>>> Regards,
>>>>>
>>>>> Alan Duval
>> 
>>>>>
>>>>> 
>>
>>>>>
>>>> Is this an open source program ? Is there a Windows version of it 
>>>> and will that work via ODIN ?
>>> Yes! it's open source. It's a well known Linux program and is very 
>>> good.
>>>
>>> Regards,
>>>
>>> Alan
>>>
>> Hi Alan - my question was - are there windows Binaries for it ? You 
>> may be able to sponsor someone to compile the source code for OS/2 / 
>> eComStation via the Netlabs sponsorship program, however in the 
>> interim a simpler and quicker option may be to try the Windows 
>> version (if there is one) under ODIN.
> Hi Ed,
>
> A windows.exe is available so I guess the binaries would be available. 
> I don't know how to go about sponsoring someone to compile the source 
> code for OS/2 but I'll investigate. At present I just replace my 
> removable drive with one that has Linux installed and use Inkscape 
> that way. Knoppix Live is also useful as it has a phenomenal number of 
> programs.
> So far I haven't had much luck with ODIN. Can't seem to get it to 
> recognize anything. It seems that development of it has ceased.
>
> Regards,
>
> Alan
I think our e-mails crossed - as you will see I have already installed 
Inkscape under ODIN under eCS - hopefully just need to source the 
missing Windows DLLs.
Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 18 Jul 2008 19:55:58 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Inkscape

Ed Durrant wrote:
> Alan Duval wrote:
>> Ed Durrant wrote:
>>> Alan Duval wrote:
>>>> Ed Durrant wrote:
>>>>> Alan Duval wrote:
>>>>>> Hi,
>>>>>>
>>>>>> Is anyone porting Inkscape to eCS?  We could do with a good 
>>>>>> vector drawing application.
>>>>>>
>>>>>> Regards,
>>>>>>
>>>>>> Alan Duval
>>> 
>>>>>>
>>>>>> 
>>>
>>>>>>
>>>>> Is this an open source program ? Is there a Windows version of it 
>>>>> and will that work via ODIN ?
>>>> Yes! it's open source. It's a well known Linux program and is very 
>>>> good.
>>>>
>>>> Regards,
>>>>
>>>> Alan
>>>>
>>> Hi Alan - my question was - are there windows Binaries for it ? You 
>>> may be able to sponsor someone to compile the source code for OS/2 / 
>>> eComStation via the Netlabs sponsorship program, however in the 
>>> interim a simpler and quicker option may be to try the Windows 
>>> version (if there is one) under ODIN.
>> Hi Ed,
>>
>> A windows.exe is available so I guess the binaries would be 
>> available. I don't know how to go about sponsoring someone to compile 
>> the source code for OS/2 but I'll investigate. At present I just 
>> replace my removable drive with one that has Linux installed and use 
>> Inkscape that way. Knoppix Live is also useful as it has a phenomenal 
>> number of programs.
>> So far I haven't had much luck with ODIN. Can't seem to get it to 
>> recognize anything. It seems that development of it has ceased.
>>
>> Regards,
>>
>> Alan
> I think our e-mails crossed - as you will see I have already installed 
> Inkscape under ODIN under eCS - hopefully just need to source the 
> missing Windows DLLs.
> Cheers/2
>
> Ed.

Well In found and loaded the missing windows DLL and guess what .... Now 
when I click on the icon it goes shaded and then nothing happens - I 
think we can conclude this application is not going to simply run under 
ODIN unfortunately.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 18 Jul 2008 21:45:28 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   Warp Connect IDE hard drive size ?

I need to install Warp 3 on an IDE drive, I have 20GB drive, but, having
trouble FDISKing it correctly, after FDISK and reboot, the partition table
is corrupted, unable to make it bootable/startable,

and, I'm having trouble remembering how to do it....

anyone has better memory ?

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Fri, 18 Jul 2008 21:44:51 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Inkscape

On Fri, 18 Jul 2008 19:55:58 +1000, Ed Durrant wrote:

>
>Well In found and loaded the missing windows DLL and guess what .... Now 
>when I click on the icon it goes shaded and then nothing happens - I 
>think we can conclude this application is not going to simply run under 
>ODIN unfortunately.

Ed, that sounds as if the requisite DLLs don't want to play in the shadow
of ODIN...

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 18 Jul 2008 09:01:13 -0400
From:  madodel <madodel at ptdprolog dot net>
Subject:  Re:  Warp Connect IDE hard drive size ?

Voytek Eymont wrote:
> I need to install Warp 3 on an IDE drive, I have 20GB drive, but, having
> trouble FDISKing it correctly, after FDISK and reboot, the partition table
> is corrupted, unable to make it bootable/startable,
> 
> and, I'm having trouble remembering how to do it....
> 
> anyone has better memory ?
> 
> 
> 

There are replacement install diskette images at 
http://www.warpdoctor dot org/downloads.html for Warp 3 Red and Blue which fix 
the >4GB problem.  I would guess these should work with warp Connect as well.

Mark
----------------------------------------------------------------------------------